read -p "Are you sure you want to deploy to DEVELOPMENT? (y/n) " -n 1 -r
echo    # (optional) move to a new line
if [[ ! $REPLY =~ ^[Yy]$ ]]
then
    exit 1
fi
git checkout integration &&
git pull && 
git checkout development &&
git merge integration &&
git pull && 
git push && 
git checkout integration &&
echo -e "\033[1;32mDEPLOY SUCCEEDED"